.path-search{
    .search-help-link{
        color: transparent;
        position: absolute;
        right: 15px;
        top: 15px;
        z-index: 999;
        width: 30px;
        height: 30px;
        &:before{
            content: "";
            background-image: url(../images/iconos/search-information.png);
            background-repeat: no-repeat;
            background-size: contain;
            display: block;
            width: 30px;
            height: 30px;
        }
    }
    h2{
        color: $blue-D;
        font-size: 3rem;
        margin: 0;
        padding: 0 15px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }
    ol{ 
        width: 70%;
        padding: 10px 20px;
        margin: 0 auto;
        list-style: none;
        li{
            border-bottom: 1px solid $gray-border;
            margin-bottom: 15px;
            padding: 15px;
            h3{    
                font-family: $DIN;
                font-size: 1.5rem !important;
                color: #00344d;
                text-transform: uppercase;
                margin: 0;
                a{
                    color: #00344d;
                }
                &:after{
                    content: "_";
                }
            }
            p{
                font-family: $fru;
                color: $gray-tx;
                margin: 5px;

            }
            p:nth-child(3){
                font-size: .8rem;
                text-align: left;
                letter-spacing: 2px;
                a{
                    text-transform: uppercase;
                    color: $gray-tx;
                    font-weight: 800;
                }

            }

        }
    }
    .pager{
        ul{
            padding: 0;
            text-align: center;
            li{
                display: inline-block;
                a, span{
                    color: $gray-tx;
                    font-family: $fru;
                }
                &.pager__item{
                    padding: 0 5px;
                    opacity: .7;
                    a{
                        span{
                            display: none;
                        }
                        &:after{
                            color: $gray-tx;
                        }
                    }
                    &.is-active{
                        a, span{
                            opacity: 1;
                            font-weight: 900;
                        }
                    }
                }
                &.pager__item.pager__item--first a:after{ content:"<<"; }
                &.pager__item.pager__item--previous a:after{ content:"<"; }
                &.pager__item.pager__item--next a:after{ content:">"; }
                &.pager__item.pager__item--last a:after{ content:">>"; }                                      
            }
        }
    }


    form.search-form{
        width: 50%;
        max-width: 450px;
        margin: 0 auto ;
        padding: 25px 0;
        .js-form-type-search{
            label{
                display: none;
            }
        }
        input[type="submit"]{
            display: inline-block;
            width: 60px;
            margin-left: -5px;
            -webkit-appearance: none;
            border: 0;
            height: 35px;
            color: #BDBDBD;
            font-family: "FrutigerNextLT";
            text-transform: uppercase;
            padding: 8px 10px;
            background-color: rgb(126, 126, 126);
            color: $gray-l;
            vertical-align: top;
        }
    }
}